MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 5: Line 5:
@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Balu Brigada Font.ttf') format('truetype'); font-weight: normal; font-style: normal; padding-bottom: -1  }
@font-face { font-family: 'MyCustomFont'; src: url('/nc_assets/fonts/Balu Brigada Font.ttf') format('truetype'); font-weight: normal; font-style: normal; padding-bottom: -1  }


@font-face { font-family: 'MyCustomFont2'; src: url('/nc_assets/fonts/Bandana Font.ttf') format('truetype'); font-weight: normal; font-style: normal; font-size: 200px }
@font-face { font-family: 'MyCustomFont2'; src: url('/nc_assets/fonts/Bandana Font.ttf') format('truetype'); font-weight: normal; font-style: normal; font-size: 300px }


.mw-mmv-post-image { background-color: #DDD7CC; }
.mw-mmv-post-image { background-color: #DDD7CC; }

Navigation menu